---
group:
  name: 'Hellwz'
  description: ''
  projects:
  - name: 'Rookemon'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'HANOI-TOWER'
    description: ''
    mirrorRelease: false
    topic: ''
  